.salon table {width:100%;}
.footer_text {color:#fff;}

.img-circle {
    border-radius: 50%;
}


.rowlogo
{

	min-height:160px;}

.columnlogo {
	margin: 0 10px;
	float: left;
	max-width:80%}

.logohead {position:relative; z-index:1000;}
.logo2 { position:absolute; border:0px; width:200px;   left:120px; z-index:9999; }

/* Larger than tablet */
@media (min-width: 750px) {
.logo2 {width:320px; margin-top: -70px; left:0px; }
}


/* Images
-------------------------------------------------------------- */
.logo {border:0px; padding-top: 20px; padding-bottom: 20px; padding-right:20px; padding-left:20px;}

.floatleft {float: left; padding-right: 15px;}
.floatright {float: right; padding-left: 15px;}
a img:hover {background-color:transparent;}


.scale-with-grid {width:100%;}

.imgroll {
    -webkit-filter: brightness(100%);
}

.imgroll:hover {
    -webkit-filter: brightness(70%);
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}


/*Homepage*/
.callus {height: 100px; text-align:center; margin-bottom: 0px; margin-top:-25px; z-index:10; position:relative;}
.callustext {font-family: Helvetica, Arial, sans-serif; font-size:30px; color:#333; font-weight:normal;}
.calluslarge {font-family:SpecialEliteRegular, Helvetica Narrow, Helvetica, Arial, sans-serif; font-size:40px;}
.facebook {background-color:#FFFFFF; margin-top: 20px;}
.headinghm {
	font-family: SpecialEliteRegular, serif;
        font-size:3em;
	color: #008499;
 text-shadow: 2px 2px #ffffff;
	background-color: transparent;
	margin:0px; position:relative; z-index:10;
	}

	.specials h4 {font-family: SpecialEliteRegular, serif;}


/* Larger than tablet */
@media (min-width: 750px) {
.headinghm {
        font-size:4.5em;}
}
h3.headinghm {
	font-family: SpecialEliteRegular, serif;
        font-size:3em;
color:#333;margin-top: 30px; 
 }


/*Special Headings*/
.script {
	font-family: CamboRegular, georgia, serif;
        font-size:2em;
	color: #fff;
	background-color: transparent;
	margin-bottom: .5em;
	padding-top : 0px;
	margin-top: .1em; 
        line-height:1.1em;
}

/* Larger than tablet */
@media (min-width: 750px) {
.script {
        font-size:3em;}
}



.white
{	color: #fff;}

.blockquoteback h1.script
{
	font-family: georgia, serif;
font-style: italic;

}

.subheading
{  font-family: CamboRegular, georgia, serif;
	font-size: 2.5em;
}

.dark {color:#333;}
h3.script{font-size:2em; padding-top: 15px;}
td .column0{padding-top:150px;}

.subheading1 /*pricing pages*/
{  font-family: CamboRegular, georgia, serif;
	font-size: 2.5em;
   line-height:40px;
margin-top:50px;
}



/* Footer Style */

#footer{
	
	bottom:0px;
	left:0px;
	width:100%;
	font-size:10px;

	height:auto;
	padding:0px 5px 0px 5px;
	text-transform:uppercase;
	z-index:4;
color:#000;

margin-top:15px;
}
.footer a{
	padding:5px 10px;
	letter-spacing:1px;
	text-shadow:1px 1px 1px #000;
	color:#000;
	float:right;
}
.footer a:hover{
	color:#fff;
}
.footer a span{
	font-weight:bold;
}
.footer a.left{
	float:left;
}

/*Font Face */

@font-face {
    font-family: 'TangerineRegular';
    src: url('fonts/Tangerine_Regular-webfont.eot');
    src: url('fonts/Tangerine_Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Tangerine_Regular-webfont.woff') format('woff'),
         url('fonts/Tangerine_Regular-webfont.ttf') format('truetype'),
         url('fonts/Tangerine_Regular-webfont.svg#TangerineRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TangerineBold';
    src: url('fonts/Tangerine_Bold-webfont.eot');
    src: url('fonts/Tangerine_Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Tangerine_Bold-webfont.woff') format('woff'),
         url('fonts/Tangerine_Bold-webfont.ttf') format('truetype'),
         url('fonts/Tangerine_Bold-webfont.svg#TangerineBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'SpecialEliteRegular';
    src: url('fonts/SpecialElite-webfont.eot');
    src: url('fonts/SpecialElite-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/SpecialElite-webfont.woff') format('woff'),
         url('fonts/SpecialElite-webfont.ttf') format('truetype'),
         url('fonts/SpecialElite-webfont.svg#SpecialEliteRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
  
@font-face {
    font-family: 'district_prothin';
    src: url('fonts/distproth-webfont.eot');
    src: url('fonts/distproth-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/distproth-webfont.woff') format('woff'),
         url('fonts/distproth-webfont.ttf') format('truetype'),
         url('fonts/distproth-webfont.svg#district_prothin') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CamboRegular';
    src: url('fonts/Cambo-Regular-webfont.eot');
    src: url('fonts/Cambo-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Cambo-Regular-webfont.woff') format('woff'),
         url('fonts/Cambo-Regular-webfont.ttf') format('truetype'),
         url('fonts/Cambo-Regular-webfont.svg#CamboRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


  /* testimonials */

blockquote {
font-family: Georgia, serif;
font-size: 17px;
font-style: italic;
width: 90%;
margin: 0.25em 0;
padding: 4% 70px;
line-height: 1.45;
position: relative;
color: #666;

}

blockquote:before {
display: block;
content: "\201C";
font-size: 120px;
position: absolute;
left: -30px;
top: -30px;
color: #7a7a7a;
}

blockquote cite {
color: #999999;
font-size: 14px;
display: block;
margin-top: 5px;
}
 
blockquote cite:before {
content: "\2014 \2009";
}

.blockquoteback

{
background: rgb(245, 245, 245);
    background-color: rgba(245,245,245,0.9);
    -moz-border-radius: 15px;
	border-radius: 15px;
margin:10px 10px 10px 0px;
padding:0px 0px 20px 50px;;
}

.blockquoteback h1.script

{
margin-top:10px;padding-top:0px;
color: #111;}
}

.styled-button-1 {
float:right;
	background:#b4b4b4;
	background:-moz-linear-gradient(top,#b4b4b4 0%,#5c5c5b 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#b4b4b4),color-stop(100%,#5c5c5b));
	background:-webkit-linear-gradient(top,#b4b4b4 0%,#5c5c5b 100%);
	background:-o-linear-gradient(top,#b4b4b4 0%,#5c5c5b 100%);
	background:-ms-linear-gradient(top,#b4b4b4 0%,#5c5c5b 100%);
	background:linear-gradient(top,#b4b4b4 0%,#5c5c5b 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b4b4b4',endColorstr='#5c5c5b',GradientType=0);
	padding:10px 15px;
	color:#fff;
	font-family:'PT Sans Narrow','Helvetica Neue',sans-serif;
	font-size:16px;
text-transform:uppercase;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:1px solid #b4b4b4
}

.styled-button-1:hover {
	background:#a3b7be;
	background:-moz-linear-gradient(top,#a3b7be 0%,#5a6569 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#a3b7be),color-stop(100%,#5a6569));
	background:-webkit-linear-gradient(top,#a3b7be 0%,#5a6569 100%);
	background:-o-linear-gradient(top,#a3b7be 0%,#5a6569 100%);
	background:-ms-linear-gradient(top,#a3b7be 0%,#5a6569 100%);
	background:linear-gradient(top,#a3b7be 0%,#5a6569 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b4b4b4',endColorstr='#5a6569',GradientType=0);
	text-decoration:none;
	border:1px solid #a3b7be
}


/* Prices Tables
-------------------------------------------------------------- */

.salon
{       table-layout: fixed;
	
	font-family: century gothic,arial, helvetica, sans-serif;
	font-size: .8em;
	line-height: 1.5em;
	color: #000;
	vertical-align : top;
        padding:10px;
	background: rgb(245, 245, 245);
        background-color: rgba(245,245,245,0.9);
        -moz-border-radius: 15px;
	border-radius: 15px;
        margin:5px 0px 5px 0px;
}



.salon td {margin-top:5px; margin-bottom:5px;padding:5px; vertical-align:top;}
.salon td.column0 {padding:60px 0px 0px 15px;}
.salon td.column0.small {padding:20px 0px 0px 15px;}


hr.style-one { border: 0; height: 1px; background: #333; background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc); background-image: -moz-linear-gradient(left, #ccc, #333, #ccc); background-image: -ms-linear-gradient(left, #ccc, #333, #ccc); background-image: -o-linear-gradient(left, #ccc, #333, #ccc); }

  /* contact us specific */

.bioimg {margin-top:30px; }
.bioname {margin-bottom:-10px; }
.teamtext {padding:10px; color: #111;}
.teamtext .script{color: #111;}
.backgroundbox {
	background: rgb(245, 245, 245);
        background-color: rgba(245,245,245,0.9);
        -moz-border-radius: 15px;
	border-radius: 15px;
        margin:10px 10px 10px 10px;
}

.caption {display:none;}
.download {display:none;}
.image-title {display:none;}
.image-desc {display:none;}
.controls {display:none;}

#wrappercontent {

    margin:auto;
    margin-top: 1000px;
    background: rgb(245, 245, 245);
    background-color: rgba(245,245,245,0.85);
    -moz-border-radius: 15px;
    border-radius: 15px;
    padding-top:10px;
    padding-bottom:10px;
    position:relative; z-index:10;

}

#wrappercontentnoscroll {

    margin:auto;
    margin-top: 10px;
    background: rgb(245, 245, 245);
    background-color: rgba(245,245,245,0.85);
    -moz-border-radius: 15px;
    border-radius: 15px;
    padding-top:10px;
    padding-bottom:10px;
    position: relative;

}


.galleriffic {
    z-index:100;}